@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#788f02;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
.topbj{width:auto; height:auto; margin:0px; padding:0px; background:url(../images/index_topbg.jpg) repeat-x left top;}
.top{width:985px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.head{width:985px; height:87px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:520px; max-height:87px; float:left; margin:0px; padding-top:18px; overflow:hidden}
.nav{ width:460px; height:87px; float:right; margin:0px; padding:0px;}
.topmenu{width:460px; height:25px; margin-top:15px; padding:0px; overflow:hidden; text-align:right}
.topmenu a{text-decoration:none; color:#4ea7c6; padding:0 5px;}
.phone{width:210px; height:28px;margin:0px; padding:0px;background:url(../images/tel.png) no-repeat repeat center; text-align:right; float:right}
.menu{width:985px; height:52px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/index_home.jpg) no-repeat left top}
.r_nav{ width:950px; margin:0 auto; height:52px;position:absolute; z-index:9000000; line-height:60px; margin-left:40px;font-family:"微软雅黑"}
.r_nav ul li.nav_top{ float:left; width:115px; text-align:center; height:52px; line-height:52px;position:relative; z-index:999999;}
.r_nav ul li.nav_top #nav_a{ display:block; width:115px; height:52px; line-height:52px; color:#000; font-size:14px;}
.r_nav ul li.nav_top #nav_a:hover{ background:url(../images/index_guo11.jpg) no-repeat center; color:#fff; text-decoration:none}
#jsddm li.nav_top ul{margin: 0;padding: 0;position:absolute; left:6px; top:43px;visibility: hidden;width:100px;}
#jsddm li.nav_top ul li{float:left;display:block; height:37px; line-height:37px; width:100px; text-align:center;}
#jsddm li.nav_top ul li a{ background:url(../images/xia.jpg) no-repeat;color:#000; display:block; width:100px; height:37px; text-align:center;font-size:14px; text-decoration:none; line-height:37px; }
#jsddm li.nav_top ul li a:hover{color:#fff; background:url(../images/xicf.jpg) no-repeat}
/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:380px; margin-top:0px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 380px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 380px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 350px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.9; BACKGROUND:#16bcf7}
.imainbj{width:auto; height:auto; margin:0px; padding:0px; background:url(../images/mainbj.jpg) repeat-x left top;}
.imain{width:985px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.adbg{ width:100%; height:262px; margin:0 auto; padding:30px 0 50px 0;*padding:30px 0 50px 0;}
.imain h2{ width:245px; color:#000;font-family:"微软雅黑"; font-size:20px; line-height:50px; float:left; font-weight:normal; margin:0; padding:0; margin-bottom:65px; text-align:center}
.imain h2 span{ line-height:22px; color:#565656; display:block;font-family:"宋体"; font-size:12px; text-align:center; width:245px}
.imainbg2{ background:url(../images/zhu.gif) no-repeat top center; padding-top:130px;}
.iproduct{width:985px; height:245px; margin:0 auto; padding:0px; overflow:hidden;background:url(../images/index_anlitopbg.png) no-repeat}
.ipzuo{width:985px; height:50px; margin:0 auto; padding:0px; overflow:hidden;}
.gntitle{width:100px; height:50px;margin:0 auto; padding:0px; overflow:hidden; line-height:50px; float:right}
.gntitle a{ line-height:50px; font-size:24px; color:#000; text-decoration:none}
.gntitle B {width:60px; height:50px; line-height:50px;float:right; color:#000;font-size:12px; padding-right:10px}
.box02{width:850px; height:50px; margin:0 auto; padding:0px; overflow:hidden; float:left}
.box02 ul{ list-style:none; margin-left:10px; padding:0px; margin-top:8px; width:850px;}
.box02 ul li{ width:109px; height:34px;padding:0px; float:left; display:inline-block; margin:0 10px}
.box02 ul li.cy:hover{ background:url(../images/aljpic1g.jpg) no-repeat}
.cy{width:109px; height:34px; margin:0px; padding:0px;}
.cy:hover{ background:url(../images/aljpic1g.jpg) no-repeat}
.box01{width:980px; height:158px; margin-left:15px; margin-top:25px; padding:0px; overflow:hidden; margin-right:23px}
/**产品列表**/
.probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
.probox dl {width:222px; height:auto;text-align:center; float:left; margin:5px 8px 5px 8px;_margin:5px 8px 5px 8px; overflow:hidden; background:url(../images/index_anlipicbg.png) no-repeat}
.probox dt{ margin:0; padding:0px;width:222px; height:158px; overflow:hidden;}
.probox dt img{ margin:0; padding:0;width:202px;height:124px; overflow:hidden; padding:5px 5px 5px 5px}
.iabmainbj{width:auto; height:286px; margin-top:40px; padding:0px; overflow:hidden; background:url(../images/iabout.jpg) repeat-x}
.iabmain{width:985px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
/*iabout*/
.iaboutbox{width:310px; height:auto; float:left;margin-top:20px; padding:0px; overflow:hidden}
.iaboutitle{width:310px; height:36px; background:url(../images/iabout.png) no-repeat;}
.iabout{ line-height:27px; margin-top:5px; height:auto; overflow:hidden; color:#FFF}
.iabout a{ text-decoration:none; color:#FFF}
.iabout img{ padding-top:9px; padding-right:6px;}
.jiatitle{width:310px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px;}
.jiatitle a{ line-height:40px; font-size:24px; color:#fff; text-decoration:none}
.jiatitle B {width:60px; height:40px; line-height:40px;float:right; color:#fff;font-size:14px}
.hangyenew{width:330px; height:auto; margin-left:30px; padding:0px; margin-top:20px; overflow:hidden; float:left}
.newtitle{width:320px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px; margin-left:10px}
.newtitle a{ line-height:40px; font-size:24px; color:#fff; text-decoration:none}
.newtitle B {width:60px; height:40px; line-height:40px;float:right; color:#fff;font-size:14px}
.inew{ margin:0px; padding:0; overflow:hidden;height:auto;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;}
.inew ul li a{ float:left; padding-left:15px; text-align:left; color:#fff; font-size:12px}
.inew ul li a:hover{ color:#fff; text-decoration:none;font-size:14px}
.inew ul span{ float:right; height:30px; line-height:30px; color:#fff;font-size:12px}
.contact{width:270px; height:auto; margin-top:20px; padding:0px; float:right; overflow:hidden}
.cotitle{width:270px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px;}
.cotitle a{ line-height:40px; font-size:24px; color:#fff; text-decoration:none}
.cotitle B {width:60px; height:40px; line-height:40px;float:right; color:#fff;font-size:14px}
.coimg{width:270px; height:86px; margin-top:10px; padding:0px; overflow:hidden}
.con{width:270px; height:auto; margin-top:10px; padding:0px; line-height:25px; overflow:hidden; color:#FFF}
/*foot*/
.footbg{ margin:0; padding:0; width:100%; background:#292929;}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#fff;}

.foot p { line-height:20px; text-align:center; margin:0; padding-top:17px;}
.foot a{ color:#fff;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}
/*友情链接*/
.friendlink { width:985px; height:auto; margin:0 auto; padding-top:20px}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #569db3;}
.link_tgb a{ padding-right:15px; float: right; color:#333}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#569db3; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#fff;}
.links a {padding:0 5px; line-height:21px; color:#fff;}
.links .hidden { display:none;}
.nbanner{width:100%; height:252px; margin:0px; padding:0px; background:url(../images/about_bannerbg.jpg) repeat-x; overflow:hidden}
.nba{width:985px; height:252px; margin:0 auto; padding:0px; overflow:hidden}
.location{width:985px; height:40px; line-height:40px; background:url(../images/anli_home.jpg) no-repeat; padding-left:35px}
.location a{color:#fff; padding:0 20px}
.location a:hover{color:#fff; text-decoration:underline;}
.nmain{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; background:#FFF;}
.left{width:670px; height:auto; margin-top:20px; padding-left:20px; float:left; line-height:25px; overflow:hidden; margin-bottom:25px; border: 1px solid #ccc;
    -moz-border-radius: 10px; 
    -webkit-border-radius:10px; 
    border-radius:10px; margin-left:20px; padding-right:20px; padding-bottom:20px; padding-top:20px}
.right{width:220px; height:auto; margin-top:20px; padding:0px; float:right; overflow:hidden}
.inewtitle{ width:100%; height:30px; line-height:30px; }
.inewtitle b{ color:#569db3; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; padding-left:5px;}
.inewtitle span{ float:right; background:url(../images/more.gif) no-repeat; width:36px; height:6px; margin-top:13px;}
.inewtitle h3{font-family:"微软雅黑"; font-size:14px; color:#222; float:left;}
.prolist{margin-top:5px; width:auto; height:auto; overflow:hidden; margin-bottom:10px;}
.prolist dl{ margin:0; padding:0; list-style:none; padding-right:20px;}
.prolist dl dt{height:28px; line-height:28px; border-bottom:1px solid #e3e3e3; padding-left:15px; background: url(../images/li.gif) no-repeat 0px 11px;}
.prolist dl dt:hover{ background: url(../images/li.gif) no-repeat 0px 11px; height:28px; line-height:28px; display:block;}
.prolist dl dt a{ color:#666; text-decoration:none;}
.prolist dl dt a:hover{ color:#023681; text-decoration:none;}
.prolist dl dd{ margin:0; padding:0;height:28px; line-height:28px; background: url(../images/li.gif) no-repeat 20px; padding-left:38px; border-bottom:1px solid #e3e3e3;}
.prolist dl dd:hover{ background: url(../images/li.gif) no-repeat 20px; height:28px; line-height:28px; display:block;}
.prolist dl dd a{ color:#666;}
.prolist dl dd a:hover{ color:#023681; text-decoration:none;}
.icontact{ line-height:27px; margin-top:5px; padding:0px 5px; height:auto; overflow:hidden;}
.inews{ margin:0px; padding:0; overflow:hidden;height:auto;}
.inews ul{ margin:0; padding:0; text-align:left;}
.inews ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;}
.inews ul li a{ float:left; padding-left:15px; text-align:left; color:#000; font-size:12px}
.inews ul li a:hover{ color:#000; text-decoration:none;font-size:12px}
.inews ul span{ float:right; height:30px; line-height:30px; color:#569db3;font-size:12px}
/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#569db3; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #569db3; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.fenlei{width:985px; height:102px; margin:0 auto; padding:0px; background:url(../images/fenl.jpg) no-repeat; margin-top:20px; overflow:hidden}
.zfen{width:84px; height:30px; margin-top:25px; margin-left:20px; padding:0px; overflow:hidden; float:left}
.yfen{width:850px; height:auto; margin-top:25px; margin-right:25px; line-height:25px; float:right; overflow:hidden;}
.yfen a{ text-decoration:none; padding:0 5px}
.content{width:982px; height:auto; margin:0 auto; margin-top:20px; padding:0px; border:1px solid #d1d1d1; overflow:hidden; margin-bottom:20px}
.product{width:980px; height:auto;margin:0px; padding:0px; overflow:hidden;margin-left:10px;}
.product dl{ float:left;margin:0; width:222px; height:193px;text-align:center; margin:30px 9px 10px 9px;*margin:30px 9px 10px 9px;  margin-bottom:0; background:url(../images/npbj.png) no-repeat}
.product dt{ margin:0; padding:0;width:222px; height:auto; overflow:hidden; }
.product dt img{margin:0 auto; width:202px; height:124px;overflow:hidden; padding:10px 10px 10px 10px}
.product dd{ margin:0; padding:0; text-align:center; width:222px; height:35px; line-height:35px; overflow:hidden}
.ih6{ text-align:right;}
.contentt{ margin:0; padding:0; width:630px; height:auto; color:#333; line-height:27px; padding:6px 10px;}
.description{ margin:0 15px;}
/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:630px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}
/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #2c2e21; width:630px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#2c2e21; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:610px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}